<div class="copyright">
	<p>
		<?php
			$site_info = 'Copyright &copy; ' . date( 'Y' ) . ' ' . get_bloginfo( 'name' ) . '. All Rights Reserved ';

			if ( get_theme_mod( 'copyright' ) ) :
				echo get_theme_mod( 'copyright' );
			else :
				echo $site_info;
			endif;
		?>
	</p>
</div>
